QUnit.module('JSHint - unit/models');
QUnit.test('unit/models/city-test.js should pass jshint', function(assert) { 
  assert.expect(1);
  assert.ok(true, 'unit/models/city-test.js should pass jshint.'); 
});
